﻿
/* ============================================================
    CSS for 2 equal height columns side, by side
============================================================ */


.container2 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	/* background:#ffa7a7;  column 2 background colour */
}
.container1 {
	float:left;
	width:100%;
	position:relative;
	right:50%;
	/* background:#fff689; column 1 background colour */
}
.col1-40 {
	float:left;
	width:30%;
	position:relative;
	left:50%;
	overflow:hidden;
}
.col2-60 {
	float:left;
	width:68%;
	position:relative;
	left:52%;
	overflow:hidden;
}

.col1-50 {
	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
.col2-50 {
	float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
}
.col1-25 {
	float:left;
	width:21%;
	position:relative;
	left:51%;
	overflow:hidden;
}
.col2-75 {
	float:left;
	width:77%;
	position:relative;
	left:52%;
	overflow:hidden;
}

.lit-list {
	list-style-position: outside;
	line-height:1.25em;
	padding-top :0.5em;
	margin-top:0em;
	padding-left: 6em;
	text-indent: -6em
}